body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
}
body {
	background-color: #ffffff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a.side {
	color: #eeeeee;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
}
a:link {
	color: #2a4a7b;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #2a4a7b;
}
a:hover {
	text-decoration: none;
	color: #2a4a7b;
}
a:active {
	text-decoration: none;
	color: #2a4a7b;
}.plain_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
.titolo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2a4a7b;
}
.titolo1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}
.news {
	font-family: arial, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #FF9900;
}
.data_news {
	font-family: arial, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
}
.cella_foto {

	width: 92px;
	text-align: center;
	
}
.cella_testo {
	width: 92px;
	text-align: center;
	height: 20px;
}
.cella {
	float: left;
	width: 92px
		}

.cat_album {
	padding: 5px;
	clear: both;
	width: 100%;
	font-family: arial, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #2a4a7b;

	
}
.foto {
	border: 4px solid #2a4a7b;
	
	
}


.bordo {
	border: 15px solid #2a4a7b;
	
	
}
.info_visite {
	padding: 8px;
	width: 100%;
	border: 1px dashed #999999;
}
.orari {
	width: 250px;
	float: left;
}
.costi {
	float: right;
	color: #FF9900;
}
